@CHARSET "utf-8";
body {
	background-color: #fff;
	font-family: "Roboto",Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size: 15px;
}
del {
	font-size: 85%;
	color: #777;
}
.full {
	width: 100% !important;
}
.topbar {
	float: left;
	width: 100%;
	background-color: #df2229;
}
.topbar .contact > ul {
	margin: 0;
	padding: 0;
}
.topbar .contact > ul > li {
	display: inline-block;
	list-style: none;
	padding: 5px;
	color: #fff;
}
.topbar .contact > ul > li > a {
	color: #fff;
	display: inline-block;
	padding: 5px 0;
}
.topbar .qlink {
	float: left;
	width: 100%;
	padding: 5px 0;
	text-align: right;
}
.topbar .qlink > a {
	color: #fff;
	display: inline-block;
	padding: 5px;
}
.topbar .qlink > a:before {
	content: '\25AA';
	padding-right: 5px; 
}
.learmore {
	margin-left: 5px;
	display: inline-block;
}
.header {
	float: left;
	width: 100%;
	padding: 5px 0;
}
.header.header-fixed-top {
	position: fixed;
	z-index: 899;
	top: 0;
	left: 0;
	background-color: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,.25);
}
.header .search-box {
	padding: 22px 15px;
}
.header .search-box .form-group {
	margin-bottom: 0;
}
.header .userbar {
	padding: 20px 0;
}
.header .user-btn .icon {
	float: left;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 150%;
	color: #df2229;
	border: 1px solid #df2229;
	border-radius: 50%;
	text-align: center; 
	margin-right: 5px;
}
.header .user-btn .txt {
	float: left;
	padding: 3px 0;
}
.header .user-btn .txt > span {
	display: block;
	line-height: 18px;
	width: 100%;
}
.header .user-btn .txt .title {
	font-weight: bold;
	color: #222;
}
.header .user-btn .txt .desc {
	color: #777;
	font-size: 90%;
}
.header.header-fixed-top .logo {
	height: 45px;
}
.header.header-fixed-top .search-box {
	padding: 6px 0;
}
.header.header-fixed-top .userbar {
	padding: 4px 0;
}
.text-danger {
	color: #df2229;
}
.banner-head {
	float: left;
	width: 100%;
	position: relative;
}
.banner-head h1,
.banner-head .desc,
.banner-head .learn-more-small {
	color: #fff;
}
.banner-head h1 {
	font-size: 42px;
	font-weight: 300;
}
.banner-head .desc {
	font-size: 18px;
    font-weight: 300;
}
.no-padding {
	padding: 0 !important;
}
.navbar-daiviet {
	border-radius: 0;
	background-color: #231f20; 
	border-bottom: 0;
	margin-bottom: 0;
	min-height: 30px;
}
.navbar-daiviet.navbar-fixed-top {
	z-index: 99;
}
.navbar-daiviet .navbar-nav > li > a {
	color: #fff;
	font-weight: 300;
	text-shadow: none;
}
.navbar-daiviet .navbar-nav > .active > a {
	background-color: rgba(223, 34, 41, 1);
	min-width: 195px;
}
.navbar-daiviet .navbar-nav > .active > a:hover,
.navbar-daiviet .navbar-nav > .active.open > a {
	background-color: rgba(223, 34, 41, .8);
	color: #fff;
}
.navbar-daiviet .navbar-nav > .open > a,
.navbar-daiviet .navbar-nav > li > a:hover,
.navbar-daiviet .navbar-nav > li > a:focus {
	background-color: transparent;
	color: #bab6b7;	
}
.navbar-daiviet .dropdown-menu {
	box-shadow: none;
	min-width: 195px;
	border-radius: 0; 
}
.navbar-daiviet .dropdown-menu > li > a {
	padding: 9.4px 5px;
}
.navbar-daiviet .dropdown-menu > li+li {
	border-top: 1px solid #eee; 
}
.navbar-daiviet .icon-bar {
	background-color: #494949;
}
.learn-more-small {
	font-size: 90%;
	margin-left: 20px;
	display: inline-block;
}
.intro-qms {
	background: url(../images/bg-bottom.png) no-repeat bottom center, url(../images/bg-top.png) repeat-y center left;
	position: relative;
	color: #fff;
	padding: 30px 0;
	counter-reset: my-badass-counter;
}
.intro-qms h2,
.intro-customer h2,
.p-highlight h2,
.callus h2 {
	font-size: 48px;
	font-weight: 300;
	margin: 0 0 15px;
	line-height: 55px;
	font-weight: 300;
}
.intro-qms .desc {
	font-size: 115%;
}
.intro-qms .item {
	float: left;
	width: 100%;
	margin: 0 0 25px;
	background-color: #fff;
	border-radius: 25px;
	overflow: hidden;
	color: #494949;
	padding: 15px 10px;
}
.intro-qms .item > p:first-child {
	font-size: 115%;
	font-weight: 600;
	display: block;
	width: 100%;
	position: relative;
}
.intro-qms .item > p:first-child:after {
	display: block;
	height: 2px;
	width: 100%;
	background-color: green;
	content: '';
	margin: 5px 0;
}
.intro-qms .item > p:last-child:before {
	font-size: 30px;
	color: #fff;
	background-color: #ef3503;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	float: left;
	margin-right: 10px;
	border-radius: 50%; 
	content: counter(my-badass-counter, decimal-leading-zero);
	counter-increment: my-badass-counter;
	list-style-type: decimal-leading-zero;
}
.intro-qms .readmore {
	color: #fff;
}
.intro-customer {
	float: left;
	width: 100%;
	background-color: #fff;
	padding: 50px 0;
}
.intro-customer.intro-customer-1 {
	background: url(../images/background2.png) repeat center center #fff;
}
.intro-customer.intro-customer-1,
.intro-customer.intro-customer-1 .readmore a {
	color: #fff;
}
.intro-customer .owl-carousel-customer .owl-nav [class*=owl-] {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, .5);
	border-radius: 0;
	padding: 10px 10px;
	text-align: center;
	font-size: 34px;
	border: 1px solid #aaa;
}
.intro-customer .owl-carousel-customer .owl-nav [class*=owl-]:hover {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, .85);
	color: #eee;
}
.intro-customer .owl-carousel-customer .owl-nav [class*=owl-] {
	position: absolute;
	top: 50%;
	margin-top: -26px;
}
.intro-customer .owl-carousel-customer .owl-nav .owl-prev {
	left: 0;
}
.intro-customer .owl-carousel-customer .owl-nav .owl-next {
	right: 0;
}
.intro-customer .owl-carousel-customer .item .caption {
	font-weight: 400px;
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 10px;
	font-size: 110%;
	font-weight: 400;
	word-spacing: 2px;
	padding: 5px 10px;
}
.intro-customer .owl-carousel-customer .item {
	background-color: #fff;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    box-shadow: 0 1px 2px rgba(0,0,0,.05);
    border: 1px solid #ddd;
    border-radius: 5px; 
}
.intro-customer .owl-carousel-customer .item a {
	color: #000;
}
.intro-customer .owl-carousel-customer .item a:hover,
.intro-customer .owl-carousel-customer .item a:focus {
	text-decoration: none;
	color: #3361de;	
}
.intro-customer .readmore,
.p-highlight .readmore,
.callus .readmore,
.intro-qms .readmore,
.intro-customer.intro-customer-1 .readmore {
	margin: 15px 0 15px;
}
.p-table {
	display: table;
	float: none;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 10px;
}
.p-table > .p-row {
	display: table-row;
}
.p-table > .p-row > .p-cell {
	display: table-cell;
	padding: 8px;
	border: 1px solid #eee;
	background-color: #fff;
	vertical-align: top;
	width: 25%;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.p-table > .p-row > .p-cell {
	border-radius: 5px;
	border: 1px solid #eee;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    box-shadow: 0 1px 2px rgba(0,0,0,.05);
}
.p-table > .p-row > .p-cell.p-cell-empty {
	border-radius: 0;
	border: 0;
	-webkit-box-shadow: none;
    box-shadow: none;
}
.p-table > .p-row > .p-cell a {
	color: #494949;
	font-weight: 700;
	text-align: center;
	display: block;
	width: 100%;
}
.p-table > .p-row > .p-cell a:hover,
.p-table > .p-row > .p-cell a:focus {
	color: #999;
	text-decoration: none;
}
.p-highlight .p-table > .p-row > .p-cell .text-price {
	color: #ef3503;
	font-size: 110%;
}
.p-highlight .p-table > .p-row > .p-cell .text-muted {
	color: #999;
}
.callus {
	float: left;
	width: 100%;
	background-color: #e9f6ff;
	margin-top: 20px;
}
.callus h2 {
	margin: 30px 0;
}
.callus .input-lg,
.callus .btn-lg {
	font-size: 110%;
}
.callus .input-lg {
	border-radius: 34px; 
}
.callus .btn-lg {
	border-radius: 20px;
}
.footer {
	float: left;
	width: 100%;
	background: #fafafa;
	padding: 30px 0;
}
.footer .title {
	font-size: 125%;
	font-weight: 400;
	margin: 0 0 10px;
	display: block;
	width: 100%;
}
.footer .title.title-2 {
	margin-top: 10px;
	font-size: 100%;
}
.footer a,
.footer p {
	color: #333;
}
.footer a:hover,
.footer a:focus {
	color: #666;
	text-decoration: none;
}
.copyright {
	float: left;
	width: 100%;
	padding: 20px 10px;
	color: #333;
	background-color: #f1f1f1;
}
.copyright p {
	margin: 0;
}
.footer .btn-follow {
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background-color: #797878;
	color: #eee;
	border-radius: 50%;
	overflow: hidden; 
	font-size: 125%;
}
.footer .btn-follow+.btn-follow {
	margin-left: 10px;
}
.footer .btn-follow:hover,
.footer .btn-follow:focus {
	color: #fff;
	text-decoration: none;
}
.zalo img {
	height: 43px;
	width: 43px;
	border-radius: 50%;
	position: fixed; 
	bottom: 63px;
	right: 18px;
}
.backtotop {
	position: fixed;
	bottom: 15px;
	right: 15px;
	display: none;
	font-size: 30px;
	background-color: #797878;
	border-radius: 50%;
	overflow: hidden; 
	color: #ababab;
	z-index: 99;
}
.backtotop:hover,
.backtotop:focus {
	color: #fff;
}
.backtotop .wrap {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background-color: #575655;
	border-radius: 50%;
	margin: 3px;
}
.hotline {
	position: fixed;
	bottom: 15px;
	left: 15px;
	background-color: rgb(255, 255, 255);
	background-color: rgba(255, 255, 255, .85);
	height: 46px;
	line-height: 46px;
	font-size: 120%;
	border: 1px solid #ddd;
	border-radius: 23px;
	padding: 0 10px;
	z-index: 99999;
}
.hotline:hover,
.hotline:focus {
	text-decoration: none;
	background-color: rgba(255, 255, 255, 1);
}
.panel.panel-qms {
	border: 0;
	border-top: 0;
	-webkit-box-shadow: none;
          box-shadow: none;
}
.panel.panel-qms > .panel-heading {
	background-color: transparent;
	font-weight: 500;
	font-size: 18px;
	border-bottom: 2px solid #eee;
	padding-left: 0;
	padding-top: 0;
	color: #007bb5;
}
.panel.panel-qms > .panel-heading:after {
	content: '';
	width: 50%;
	height: 2px;
	background-color: green;
	display: block;
	position: relative;
	bottom: -12px;
}
.panel.panel-qms.panel-qms-highlight > .panel-heading {
	color: #ef3503;
}
.panel.panel-qms.panel-qms-highlight > .panel-heading:after {
	background-color: #ef3503;
}
.panel.panel-qms > .panel-body {
	padding: 0;
}
.panel.panel-qms > .panel-body > .item {
	padding: 10px 0; 
}
.panel.panel-qms > .panel-body > .item p {
	margin: 0;
}
.panel.panel-qms > .panel-body > .item+.item {
	border-top: 1px solid #eee;
}
.panel.panel-qms > .panel-body > .item a {
	color: #222;
}
.panel.panel-qms > .panel-body > .item a:hover,
.panel.panel-qms > .panel-body > .item a:focus {
	text-decoration: none;
	color: #777;
}
.detail-img {
	display: block;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	width: 100%;
	height: auto;
}
.detail-img img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
	height: auto;
}
.detail-title {
	margin-top: 0;
	font-size: 25px;
	color: #222;
	border-bottom: 1px solid #eee;
	padding-bottom: 15px;
}
.detail-price {
	color: #ef3503;
	font-size: 24px;
	font-weight: 600;
}
.detail-prefix {
	font-weight: 300;
	color: #000;
}
.detail-prefix:before {
	content: '\25AA';
	padding: 0 10px 0;
	color: #777;
}
.detail-prefix:after {
	content: ':';
}
.detail-suffix {
	color: #222;
	font-weight: 600;
}
.detail-item {
	margin-bottom: 10px;
}
.btn-detail-advisory {
	font-size: 110%;
	font-weight: 400;
	border-radius: 3px;
	padding: 15px 16px;
	text-transform: uppercase;
}
.btn-detail-call-text:before {
	content: '\25AA';
	padding: 0 5px 0;
	color: #777;
}
.btn-detail-call-text:hover {
	text-decoration: none;
}
.share > a {
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 50%; 
	background-color: #797878;
	color: #fff;
	font-size: 18px;
	text-align: center;
}
.share > a:hover,
.share > a:focus {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.share > a+a {
	margin-left: 10px;
}
.share .fb {
	background-color: #3b5998;
}
.share .gg {
	background-color: #dd4b39;
}
.share .tw {
	background-color: #55acee;
}
.detail-sapo {
	font-size: 160%;
	font-weight: 400;
	color: #007bb5;
	border-bottom: 2px solid #eee;
}
.post-body img {
	display: block;
	max-width: 100%;
	width: auto !important;
	height: auto !important;
	margin: 0 auto;
}
.post-body iframe[src*="youtube"] {
	display: block;
	margin: 10px auto;
	max-width: 100%;
}
.btn-comment {
	border-radius: 17px; 
	margin: 0 auto;
}
.form-hide {
	display: none;
}
.blog-header {
	float: left;
	width: 100%;
	padding: 40px 0;
	background: url(../images/blog.png) repeat center center #fff;
	color: #fff;
	position: relative;
}
.blog-header h1 {
	font-size: 44px;
    font-weight: 700;
}
.blog-title a {
	font-weight: 600;
	color: #000;
	text-align: left !important;
}
.p-blog > p+p {
	text-align: left !important;
}
.navbar-blog {
	background-color: #eee;
}
.navbar-blog .icon-bar {
	background-color: #000;
}
.navbar-blog .navbar-nav > li > a {
	font-size: 15px;
	color: #494949;
}
.navbar-blog .navbar-nav .dropdown-menu > li > a {
	padding: 6px 20px;
}
.blog-detail-title {
	font-size: 20px;
	font-weight: 700;
	margin: 6px 0;
}
.related-title {
	margin: 5px 0;
	font-size: 16px; 
}
.related-topic {
	margin: 0;
	padding: 0;
}
.related-topic > li {
	display: block;
	width: 100%;
	list-style: none;
}
.related-topic > li > a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 6px 0;
}
.related-topic > li > a:before {
	content: '\f105';
	font-family: 'FontAwesome';
	color: #777;
	padding-right: 5px; 
}
.tag > span,
.tag > a {
	color: #494949;
	font-size: 90%;
}
.tag > a {
	display: inline-block;
	padding: 4px;
}
.tag > a:before {
	content: '\25AA';
	color: #777;
	padding-right: 5px;
}
.tag {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.tag > a+a {
	margin-left: 5px;
}
.p-highlight .contact-info a {
	color: #444;
	font-size: 100%;
}
.category-desc {
	float: left;
	width: 100%;
	overflow: hidden;
	position: relative;
}
.category-desc .bg-gradient {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 50px;
	background: url(../images/bg-trans.png) repeat-x center center transparent;
}
#btn-show-less {
	color: #494949 !important;
	border-radius: 24px;
	font-size: 100%; 
}
.owl-carousel-slide .owl-nav [class*=owl-] {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, .5);
	border-radius: 0;
	padding: 5px 5px;
	text-align: center;
	font-size: 34px;
}
.owl-carousel-slide .owl-nav [class*=owl-]:hover {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, .85);
	color: #eee;
}
.owl-carousel-slide .owl-nav [class*=owl-] {
	position: absolute;
	top: 50%;
	margin-top: -26px;
}
.owl-carousel-slide .owl-nav .owl-prev {
	left: 0;
}
.owl-carousel-slide .owl-nav .owl-next {
	right: 0;
}
.owl-carousel-slide .owl-item a {
	color: #000;
}
.owl-carousel-slide .item a:hover,
.owl-carousel-slide .item a:focus {
	text-decoration: none;
	color: #3361de;	
}
.promotion-higlight {
	float: left;
	width: 100%;
	padding: 10px;
	position: relative;
	background-color: #eee;
	border-radius: 5px; 
	margin-bottom: 10px;
}
.promotion-higlight a {
	display: inline-block;
	padding: 5px;
}
.promotion-higlight a:before {
	content: '\25AA';
	padding-right: 5px;
}
.box-product-category {
	float: left;
	width: 100%;
}
.box-product-category .titlebar {
	margin-bottom: 10px;
}
.box-product-category .titlebar h1,
.box-product-category .titlebar h2,
.box-product-category .titlebar h3,
.box-product-category .titlebar h4 {
	display: inline-block;
	margin: 0;
	font-size: 100%;
	color: #231f20;
	padding: 10px;
}
.box-product-category .titlebar h1 a,
.box-product-category .titlebar h2 a,
.box-product-category .titlebar h3 a,
.box-product-category .titlebar h4 a {
	color: #231f20;
}
.box-product-category .titlebar h1 a:hover,
.box-product-category .titlebar h1 a:focus,
.box-product-category .titlebar h2 a:hover,
.box-product-category .titlebar h2 a:focus,
.box-product-category .titlebar h3 a:hover,
.box-product-category .titlebar h3 a:focus,
.box-product-category .titlebar h4 a:hover,
.box-product-category .titlebar h4 a:focus {
	color: #706a6b;
	text-decoration: none;
}
.box-product-category .titlebar > .main {
	font-size: 150%;
	background-color: #df2229;
	position: relative;
	margin-right: 25px;
}
.box-product-category .titlebar > .main:before {
	position: absolute;
    border-top: 22px solid transparent;
    border-left: 22px solid #df2229;
    border-bottom: 22px solid transparent;
    border-right: 0;
    content: " ";
    height: 0;
    position: absolute;
    width: 0;
    right: -22px;
    top: 0;
}
.box-product-category .titlebar > .main,
.box-product-category .titlebar > .main > a {
	color: #fff;
}
.box-product-category .titlebar > .main > a:hover,
.box-product-category .titlebar > .main > a:focus {
	color: #eee;
}
.box-product-category .titlebar > .sub > a {
	display: inline-block;
	font-size: 14px;
}
.box-product-category .titlebar > .sub > a:before {
	content: '\25AA';
	padding-right: 5px;
}
.gift {
	float: left;
	width: 100%;
	position: relative;
	padding: 5px 10px;
	background-color: #eee;
	border-radius: 5px;
	margin-bottom: 10px;
}
.gift .title {
	display: block;
	width: 100%;
	font-weight: 700;
	color: #03af1b;
	text-align: left;
	border-bottom: 1px solid #ddd;
	padding: 5px 0;
	margin-bottom: 5px;
}
.gift .desc {
	display: block;
	width: 100%;
	text-align: left;
	font-size: 90%;
	color: #313231;
}
.gift .desc > p {
	margin: 0;
	font-size: 95%;
}
.gift .desc .t {
	display: block;
	width: 100%;
}
.post-body table {
	float: none;
	border-spacing: 0;
	border-collapse: collapse;
	width: 100% !important;
	border: 1px solid #ddd !important;
	margin-bottom: 10px;
}
.post-body .table {
	margin-bottom: 10px;
}
.post-body table > tbody > tr > td,
.post-body table > tbody > tr > th {
	padding: 8px;
	border: 1px solid #ddd !important;
	vertical-align: top;
}
.owl-carousel-product-detail-fixed {
	height: 100px;
	width: 100px;
	padding: 5px;
	border: 1px solid #ddd;
	border-radius: 5px; 
}
.product-detail-promotion {
	float: left;
	width: 100%;
	border: 1px solid #eee;
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 10px;
}
.product-detail-promotion .title {
	float: left;
	width: 100%;
	padding: 5px 8px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	background-color: #029B47;
}
.product-detail-promotion .body {
	float: left;
	width: 100%;
	padding: 10px;
}
.product-detail-promotion .body p:before,
.gift p:before {
	content: '\25AA';
	padding-right: 5px;
	color: #029B47;
	font-size: 120%;
}
.product-detail-promotion .body .t {
	display: block;
	width: 100%;
	padding: 5px 0;
}
.product-detail-promotion .body p {
	font-size: 13px;
	margin: 0 0 5px;
}
.btn-buy,
.btn-consult {
	display: block;
    text-align: center;
    height: 60px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #fff;
    width: 100%;
}
.btn-buy {
	background: #df2229;
    border: solid 1px #df2229;
   	background-image: -webkit-linear-gradient(top, #df2229 0%, #9f0308 100%);
  	background-image:      -o-linear-gradient(top, #df2229 0%, #9f0308 100%);
  	background-image: -webkit-gradient(linear, left top, left bottom, from(#df2229), to(#9f0308));
  	background-image:         linear-gradient(to bottom, #df2229 0%, #9f0308 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdf2229', endColorstr='#ff9f0308', GradientType=0);
 	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  	background-repeat: repeat-x;
}
.btn-buy:hover,
.btn-buy:focus {
  background-color: #df2229;
  background-position: 0 15px;
}
.btn-buy {
	background-color: #df2229;
  	background-image: none;
}
.btn-consult {
	border: solid 1px #337ab7;
	background: #337ab7;
    background-image: -webkit-linear-gradient(top, #337ab7 0%, #265a88 100%);
 	 background-image:      -o-linear-gradient(top, #337ab7 0%, #265a88 100%);
  	background-image: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#265a88));
  	background-image:         linear-gradient(to bottom, #337ab7 0%, #265a88 100%);
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
  	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  	background-repeat: repeat-x;
}
.btn-consult.btn-consult2 {
	width: auto;
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
}
.btn-consult:hover,
.btn-consult:focus {
  	background-color: #265a88;
  	background-position: 0 -15px;
}
.btn-buy span,
.btn-consult span {
	display: block;
	width: 100%;
}
.btn-buy .title,
.btn-consult .title {
	font-size: 20px;
	text-transform: uppercase;
}
.btn-buy .desc,
.btn-consult .desc {
	font-size: 12px;
}
.shopping-cart-empty {
	padding-top: 50px; 
	padding-bottom: 50px;
}
.box-shopping-cart {
	background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ddd;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 15px rgba(0,0,0,.175);
    box-shadow: 0 6px 15px rgba(0,0,0,.175);
    padding: 15px;
    float: left;
    width: 100%;
    position: relative;
}
.box-shopping-cart > .row {
	margin-bottom: 15px;
	border-top: 1px solid #ddd;
	padding-top: 15px;
	padding-bottom: 15px;
}
.box-shopping-cart > .row:first-child {
	border-top: 0;
}
.box-shopping-cart [name*="qty"] {
	width: auto;
	margin: auto;
}
.box-shopping-cart .btn-close {
	display: block;
    text-align: center;
    color: #999;
    border: 0;
    background: #fff;
    cursor: pointer;
    border: 1px solid #ddd;
    padding: 2px 8px;
    font-size: 80%;
    margin: auto;
}
.box-shopping-cart .btn-close:hover {
	color: #333;
	text-decoration: none;
}
.shopping-cart-page {
	margin-top: 20px;
	margin-bottom: 20px;
}
.alert {
	padding: 8px;
	margin-bottom: 5px;
	border-radius: 0px; 
	box-shadow: none;
	font-size: 90%;
	margin-top: 5px;
}
.text-xl {
	font-size: 25px;
}
.footer .cert {
	text-align: right;
}
.footer .cert img {
	height: 50px;
	width: auto;
}
.loading {
	display: none;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999999;
	text-align: right;
}
.loading span {
	font-size: 90%;
	color: #eee;
	background-color: rgb(0, 0, 0);
	background-color: rgb(0, 0, 0, .6);
	text-align: center;
	padding: 8px;
	display: inline-block;
}
.typeahead > li + li {
	border-top: 1px solid #eee; 
}
.typeahead > li > a > p {
	margin: 0 0 5px;
}
.product-overview-wrap {
	float: left;
	width: 100%;
	height: 1300px;
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
}
.product-overview-wrap .bg-gradient {
	float: left;
	width: 100%;
	height: 50px;
	background-image: url(../images/bg-trans.png);
	background-repeat: repeat-x;
	background-position: left top;
	position: absolute;
	bottom: 0;
	left: 0;
}
.btn-show-less {
	display: inline-block;
	padding: 5px 20px;
	border: 1px solid #ddd;
	text-align: center;
	color: #222;
	background-color: #eee;
	border-radius: 5px;
	font-size: 85%;
}
#myModalfavourite .modal-body > .item {
	width: 100%;
	position: relative;
	display: block;
}
#myModalfavourite .modal-body > .item + .item {
	border-top: 1px solid #eee;
	padding: 10px 0 
}
#myModalfavourite .modal-body > .item > .btn-remove-favourite {
	position: absolute;
	bottom: 0;
	right: 0;
	color: #777;
	padding: 3px;
	display: inline-block;
	background-color: #eee;
	border: 1px solid #ddd;
	font-size: 11px;
	font-weight: normal;
}
.checkbox {
    padding-left: 20px; }
.checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
.checkbox label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #cccccc;
    border-radius: 3px;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
.checkbox label::after {
    display: inline-block;
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: 0;
    margin-left: -20px;
    padding-left: 3px;
    padding-top: 1px;
    font-size: 11px;
    color: #555555; }
.checkbox input[type="checkbox"] {
    opacity: 0; }
.checkbox input[type="checkbox"]:focus + label::before {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px; }
.checkbox input[type="checkbox"]:checked + label::after {
    font-family: 'FontAwesome';
    content: "\f00c"; }
.checkbox input[type="checkbox"]:disabled + label {
    opacity: 0.65; }
.checkbox input[type="checkbox"]:disabled + label::before {
    background-color: #eeeeee;
    cursor: not-allowed; }
.checkbox.checkbox-circle label::before {
    border-radius: 50%; }
.checkbox.checkbox-inline {
    margin-top: 0; }
.checkbox-primary input[type="checkbox"]:checked + label::before {
    background-color: #428bca;
    border-color: #428bca; }
.checkbox-primary input[type="checkbox"]:checked + label::after {
    color: #fff; }
.checkbox-danger input[type="checkbox"]:checked + label::before {
    background-color: #d9534f;
    border-color: #d9534f; }
.checkbox-danger input[type="checkbox"]:checked + label::after {
    color: #fff; }
.checkbox-info input[type="checkbox"]:checked + label::before {
    background-color: #5bc0de;
    border-color: #5bc0de; }
.checkbox-info input[type="checkbox"]:checked + label::after {
    color: #fff; }
.checkbox-warning input[type="checkbox"]:checked + label::before {
    background-color: #f0ad4e;
    border-color: #f0ad4e; }
.checkbox-warning input[type="checkbox"]:checked + label::after {
    color: #fff; }
.checkbox-success input[type="checkbox"]:checked + label::before {
    background-color: #5cb85c;
    border-color: #5cb85c; }
.checkbox-success input[type="checkbox"]:checked + label::after {
    color: #fff; }
.radio {
    padding-left: 20px; }
.radio label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
.radio label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #cccccc;
    border-radius: 50%;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out;
    transition: border 0.15s ease-in-out; }
.radio label::after {
    display: inline-block;
    position: absolute;
    content: " ";
    width: 11px;
    height: 11px;
    left: 3px;
    top: 3px;
    margin-left: -20px;
    border-radius: 50%;
    background-color: #555555;
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); }
.radio input[type="radio"] {
    opacity: 0; }
.radio input[type="radio"]:focus + label::before {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px; }
.radio input[type="radio"]:checked + label::after {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1); }
.radio input[type="radio"]:disabled + label {
    opacity: 0.65; }
.radio input[type="radio"]:disabled + label::before {
    cursor: not-allowed; }
.radio.radio-inline {
    margin-top: 0; }
.radio-primary input[type="radio"] + label::after {
    background-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::before {
    border-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::after {
    background-color: #428bca; }
.radio-danger input[type="radio"] + label::after {
    background-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::before {
    border-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::after {
    background-color: #d9534f; }
.radio-info input[type="radio"] + label::after {
    background-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::before {
    border-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::after {
    background-color: #5bc0de; }
.radio-warning input[type="radio"] + label::after {
    background-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::before {
    border-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::after {
    background-color: #f0ad4e; }
.radio-success input[type="radio"] + label::after {
    background-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::before {
    border-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::after {
    background-color: #5cb85c; }
.receive-method-content-wrap,
.payment-method-content-wrap {
	float: left;
	width: 100%;
	background-color: #eee;
	padding: 15px;
	margin-bottom: 10px;
	border-radius: 5px; 
}
.f-hide {
	display: none;
}
.installment-docs-wrap {
	display: block;
	word-spacing: 100%;
	border: 1px solid #ddd;
	background-color: #eee;
	padding: 5px;
}
.rating {
	float: left;
	width: 100%;
	padding: 10px 0;
}
.rating-title,
#submitComment #rating-text {
	line-height: 28px;
	height: 28px;
	margin-right: 10px;
}
.br-wrapper {
	float: left;
}
.d-block {
	display: block;
}
.contact .dropdown > a:hover,
.contact .dropdown > a:focus {
	text-decoration: none;
	color: #fafafa;
}
.contact .dropdown-menu.dropdown-menu-showroom {
	z-index: 1005;
}
.contact .dropdown-menu.dropdown-menu-showroom > li + li {
	border-top: 1px solid #ddd;
}
.contact .dropdown:hover .dropdown-menu.dropdown-menu-showroom {
   	display: block;
   	margin-top: 0;
}
.filter-category {
	float: left;
	margin: 10px 0;
	width: 100%;
}
.p-hot {
	display: block;
	position: absolute;
	top: 10px;
	left: -50px;
	background-color: #df2229;
	color: #fff;
	padding: 5px 20px;
	-webkit-transform: scaleX(0.9) rotate(-45deg);
    -ms-transform: scaleX(0.9) rotate(-45deg);
    transform: scaleX(0.9) rotate(-45deg);
    width: 150px;
    text-align: center;
}
.p-new {
	display: block;
	position: absolute;
	top: 10px;
	right: -50px;
	background-color: #df2229;
	color: #fff;
	padding: 5px 20px;
	-webkit-transform: scaleX(0.9) rotate(45deg);
    -ms-transform: scaleX(0.9) rotate(45deg);
    transform: scaleX(0.9) rotate(45deg);
    width: 150px;
    text-align: center;
}
.btn-toggle-navbar {
	color: #777;
	font-size: 12px;
	text-transform: uppercase;
	padding: 10px 0;
	display: block;
}
.btn-toggle-navbar:hover,
.btn-toggle-navbar:focus {
	text-decoration: none;
	color: #333;
}
.btn-toggle-navbar > span {
	display: block;
	text-align: center;
}
.btn-toggle-navbar .icon-bar {
	height: 2px;
	width: 33px;
	background-color: #666;
	margin: 0 auto;
}
.btn-toggle-navbar .icon-bar+.icon-bar {
	margin-top: 3px;
} 
.gg-map {
	position: relative;
  	display: block;
 	height: 0;
  	padding: 0;
  	overflow: hidden;
  	padding-bottom: 53%;
}
.gg-map #map {
	position: absolute;
  	top: 0;
  	bottom: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
  	border: 0;
}
.discount {
	background-color: #ff0000;
	display: inline-block;
	padding: 4px;
	color: #fff;
	font-size: 12px;
}
.product-name {
	min-height: 42px;
}
#container-article-toc {
	display: block;
	width: 100%;
	margin: 0;
	padding: 10px;
	background-color: #f9f9f9;
	border: 1px solid #aaa;	
	margin: 20px 0;
}
#container-article-toc .f {
	display: block;
	width: 100%;
	padding: 5px;
	color: #222;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0;
}
#container-article-toc .f > a {
	display: inline-block;
	font-size: 14px;
	width: auto;
	font-weight: normal;
}
#container-article-toc .article-toc {
	margin: 0;
	padding: 0;
}
#container-article-toc .article-toc > li {
	list-style: none;
}
#container-article-toc .article-toc > li > a {
	display: block;
	width: 100%;
	padding: 5px 0;
}